<section class="">
  <main class="group flex justify-between py-16 md:py-36">
    <hero />
    <div class="relative">
      <img
        src="assets/img/home.webp"
        alt="avatar de jhoel silvestre"
        class="transition-all duration-300 group-hover:scale-105 max-md:hidden"
      />
    </div>
  </main>
</section>
<section id="experiencia" class="pt-5">
  <app-experience />
</section>
<section id="proyectos" class="pt-5">
  <h2 class="flex items-center gap-x-3 text-3xl font-semibold text-black/80 dark:text-white">
    <code-icon />
    Proyectos personales
  </h2>

  <article class="flex items-center gap-5 max-md:flex-col">
    <aside class="w-1/2 max-md:w-full">
      <p class="prose-invert max-w-md py-5 text-gray-800 dark:text-gray-200">
        Aquí encontrarás algunos de los proyectos personales que he realizado. Si quieres saber más
        sobre alguno de ellos, no dudes en
        <a href="mailto:jhoel.sv25@gmail.com" class="dark:text-lima-400">contactarme.</a>
      </p>
    </aside>
  </article>
  <router-outlet />
</section>
<section id="servicios" class="pt-5">
  <app-services />
</section>

<section id="sobremi" class="pt-5">
  <app-about-me />
</section>
<section class="pt-5">
  <hr />
  <app-footer />
</section>
